mailbox2dbmail(1)

NAME
mailbox2dbmail - Tool to move your flat filesystem mailboxen to dbmail mailboxen

SYNOPSIS
mailbox2dbmail [OPTIONS]

OPTIONS

-v,--version
    Version info

-h,--help
    Help Display

-b,--box
    IMAP folder to stick mail in under user (Default: Inbox)

-m,--mail
    Location of Mailbox(required)

-u,--user
    Username(required)

-t,--type
    Type of Mailbox: mbox, maildir, mhdir (required)

-p,--path
    Path to dbmail-deliver(default: /usr/sbin/dbmail-deliver)

SEE ALSO
python(1), and pydoc mailbox

BUGS
Contact Dan Weber <dan@mirrorlynx.com>, for any bugs with this program.

AUTHOR
This manpage was written by Dan Weber <dan@mirrorlynx.com>, 2004